Module java.corba
Package org.omg.IOP

## Interface CodeSets

-     public interface CodeSets

  org/omg/IOP/CodeSets.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/java9-openjdk/src/jdk9u-jdk-9.0.4+11/corba/src/java.corba/share/classes/org/omg/PortableInterceptor/IOP.idl Saturday, February 3, 2018 2:12:28 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static int` | `value` | Identifies a CDR encapsulation of the `CONV_FRAME.CodeSetContext` defined in Section 13.10.2.5, "GIOP Code Set Service Context," on page 13-43.

- - ### Field Detail

    - #### value

          static final int value

      Identifies a CDR encapsulation of the `CONV_FRAME.CodeSetContext` defined in Section 13.10.2.5, "GIOP Code Set Service Context," on page 13-43.
      See Also:
        Constant Field Values